#events tr:first-child > td {
/*    border: 1px solid red; */
    border-top: none;
}

#events {
  padding-left: 2px;

}

* html td.middle_event {
    border-top: expression((this == this.parentNode.parentNode.firstChild.firstChild)?('none'):('1px solid #B1BCF5'));
}

td.middle_event {
    padding-top: 5px;
    padding-bottom: 4px;
    border-bottom: 1px solid #7E89C6;
    border-top: 1px solid #B1BCF5;
}

td.last_event {
    border-top: 1px solid #B1BCF5;
}

.sobhrefgray{font-face: verdana; font-family: verdana; font-size: 9px; color: #404040; font-weight: normal; text-decoration: none;}

p.sobhrefgray{margin-top: 3px; margin-bottom: 5px; }

font.select1 {color: #6975b7; font-weight: bold; text-decoration: none;}

.u {text-decoration: underline; font-weight: normal; text-align: left;}

#news tr:first-child > td {
/*    padding-top: 5px; */
    border-top: none;
}

* html td.middle_news {
    border-top: expression((this == this.parentNode.parentNode.firstChild.firstChild)?('none'):('1px solid #B1BCF5'));
}

td.middle_news {
    padding-top: 5px;
    border-bottom: 1px solid #7E89C6;
    border-top: 1px solid #B1BCF5;
}
td.last_news {
    border-top: 1px solid #B1BCF5;
}

table.image_date {
    width: 86; height: 27;
    border-collapse: collapse;
}

table.more_text {
/*    width: 86; height: 27;
    margin-bottom: 6px; */
/*    border-collapse: collapse; */
}

table.image_date td {
    width: 86; height: 27;
    background-image: url("/images/first/dateshadow.png"); 
/*    background-image: url("/images/first/dateshadow_gray.png"); */
    vertical-align: top;
    text-align: center;
}

table.image_date p {
    font-face: verdana; 
    font-family: verdana; 
    font-size: 10px; 
    color: #ffffff; 
    font-weight: bold; 
    margin-top: 4px;
}

a.select1 {color: #FCAA00; font-weight: bold; text-decoration: none;}

#header {
    background: #97a4e5 url('/images/first/head_bg_main.jpg') right top no-repeat;  
/*    margin: 0px 0px auto 0px;
    background: #a7a7a7 url('/images/first/head_bg_main_gray.jpg') right top no-repeat;  */
    height: 170px;
}

.newyear #header { background: #97a4e5 url('/images/first/ny/head_bg_main.jpg') right top no-repeat;  }

div#header_content {
    padding-left: 33px; 
    font-family: Verdana; 
    font-size: 10px; 
    color: #fff; 
    font-weight: bold
}

div.menu_list { 
    float: left;
    height: 51px; 
    width: 100%;
    background: #dfe4fe; 
    vertical-align: middle; 
    text-align: center; 
    display: table-cell;
}

div.menu_list_inner {
    width: 100%;
    margin-left: 125px; 
    margin-right: 30px; 
    position: relative;  
    vertical-align:middle;
}

div.menu_list_img {
    position: absolute; 
    left: 20px;
    z-index: 1;
}

div.menu_list_outer {
    position: relative; 
    margin-top: 10px;
}

td.menu_list_descr {
    padding-left: 125px;
    padding-right: 30px;
}

td.main_menu {
    background: url('/images/first/bg_main_menu.png') left top repeat-x;
}

* html div.menu_list { 
    float: none;
}

.menu_list_for_IE {
    display: none;
    width: 1px;
    margin-left: -1px;
}

/* #events_news a {color: #FCAA00; font-weight: bold;}
 */
img.logos {margin-top:30px; margin-right:30px;}

/* IE only */

* html .menu_list_for_IE, * html .menu_list_inner {
    vertical-align: middle;
    display: inline;
}

* html .menu_list_inner {
    width: 100%;
}

* html .menu_list_for_IE {
    height: 100%;
}


* html div#header_content {
    height: 106px;
}
